html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
    position: relative;
    min-height: 100%;
    font-size: 15px;
}

body {
    font-family: 'OpenSansRegular', Arial, sans-serif;
    font-size: 75%;
    line-height: 1.4;
    color: #333;
}

main {
    margin-bottom: 60px;
}

/* HEADER */
.dot-ribbon {
    background: #15396c;
    color: white;
    height: 1.75rem;
    display: flex;
    align-items: center;
    font-size: .8rem;
    padding-top: 0.2em;
}

    .dot-ribbon svg {
        padding-top: 0.2em;
        width: 17px;
        opacity: .5;
        margin-right: 6px;
    }

    .dot-ribbon a:link,
    .dot-ribbon a:hover,
    .dot-ribbon a:visited,
    .dot-ribbon a:active {
        color: white;
    }

.site-footer {
    padding: 3rem 0;
}

    .site-footer .subscribe-button {
        background-color: #216da3;
        display: inline-block;
        padding: 0.75rem 1rem;
        font-weight: 600;
        line-height: 1;
        text-transform: capitalize;
    }

        .site-footer .subscribe-button:hover {
            transition: all .2s;
            background-color: #79b8e4;
        }

    .site-footer .footer-social {
        margin-top: 15px;
        padding-left: 0 !important;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        .site-footer .footer-social li {
            list-style: none;
            display: inline;
        }

        .site-footer .footer-social .fab,
        .site-footer .footer-social .fas,
        .site-footer .footer-social .fontawesome-icon-inline {
            color: white;
            background-color: #216da3;
            font-size: 20px;
            width: 35px;
            height: 35px;
            border-radius: 100%;
            line-height: 0.9;
            text-align: center;
            transition: transform .2s;
            display: inline-flex;
            margin-bottom: 1rem;
        }

            .site-footer .footer-social .fab:hover,
            .site-footer .footer-social .fas:hover,
            .site-footer .footer-social .fontawesome-icon-inline:hover {
                transition: all .2s;
                transform: scale(1.1);
                background-color: #79b8e4;
            }

            .site-footer .footer-social .fab:before {
                margin-top: 8px;
                margin-left: 8px;
            }

        .site-footer .footer-social .fas {
            font-size: 18px;
        }

            .site-footer .footer-social .fas:before {
                margin-top: 8px;
                margin-left: 8px;
            }

    .site-footer .site-footer__top {
        padding-bottom: 2rem;
        display: flex;
        justify-content: space-between;
    }

    .site-footer h2 {
        font-size: .9375rem;
        font-weight: 100;
        margin-bottom: .75rem;
        color: white;
    }

    .site-footer .navigation .nav {
        flex-direction: column;
    }

    .site-footer .navigation h1,
    .site-footer .navigation h2 {
        color: white;
        font-size: .9375rem;
        font-weight: 700;
    }

    .site-footer .navigation a {
        font-size: .9375rem;
        font-weight: normal;
        padding: 0;
    }

.usa-banner {
    padding: .25rem 0;
}

    .usa-banner .usa-media_block-body p {
        margin-bottom: 0;
        font-size: 1.4em;
    }

.usa-banner {
    background: #fafafa;
}

.navbar-brand {
    padding-top: 0;
}

.site-footer {
    background: #15396c !important;
}

.bg-primary {
    background:#1c6da6  !important
}

.site-footer__top {
    display: flex;
    justify-content: space-between;
}

.site-footer__bottom {
    display: flex;
    justify-content: space-between;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
}
.row {
    margin: 0;
    display: flex;
    width: 100%;
}

.col {
    display: table-cell;
    padding-right: 1em;
    padding-bottom: 1em;
}

    .col.half {
        width: 50%;
    }

    .col.full {
        width: 100%;
    }

    .col.three {
        width: 33%;
    }

        .col.three:last-child {
            width: 34%;
        }

    .col.four {
        width: 25%;
    }

.block--site-notification,
.block--emergency,
.block--warning,
.site-footer .block-menu h1,
.site-masthead,
.site-footer,
.slide__link {
    color: white;
}

    .block--site-notification a,
    .block--emergency a,
    .block--warning a,
    .site-footer .block-menu h1 a,
    .site-masthead a,
    .site-footer a,
    .slide__link a {
        color: white !important;
    }

    .block--site-notification a,
    .block--emergency a,
    .block--warning a {
        text-decoration: underline !important;
    }

    .slide__link a {
        border: none;
    }

a.btn:link {
    text-decoration: none;
}

h1,
.btn,
.elibrary--title,
.menu--main,
.menu--footer,
.page__title,
.ultimenu__item {
    font-weight: 600;
}

#accordion.usa-accordion.col {
    padding-bottom: revert;
}

.site-footer h1,
h2,
h3 {
    font-weight: 700;
}

.ultimenu__item .nav-item {
    font-weight: 500;
}

.menu--main .nav-link,
.menu--footer .nav-link {
    color: white;
}

footer.site-footer {
    padding-top: 2em;
}

small,
.small {
    font-size: 80%;
    font-weight: 400;
}
.usa-banner-inner #accordion {
    padding: 0;
}

.usa-banner-inner .usa-banner-guidance-gov {
    padding: 0;
}

.usa-banner-inner {
    margin: 0 auto;
}

.usa-banner-header .usa-media_block-icon {
    height: 11px;
    width: 16px;
    margin-top: 0.125rem;
    margin-right: 0.5rem;
}

.usa-banner-header .usa-banner-flag {
    width: 100%;
}

button.usa-accordion-button {
    border: none !important;
    background: none !important;
    padding: 0;
}

    button.usa-accordion-button .usa-banner-button-text {
        color: #0079C0;
        text-decoration: underline;
    }

        button.usa-accordion-button .usa-banner-button-text:hover {
            color: #005283;
        }

button.usa-banner-button::after {
    color: #0079C0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

button.usa-banner-button:hover::after {
    color: #005283;
}

[aria-expanded=false] button.usa-banner-button::after {
    content: " \f107";
}

[aria-expanded=true] button.usa-banner-button::after {
    content: " \f106";
}

.usa-media_block-icon {
    margin-right: .5rem;
}

    .usa-media_block-icon .usa-banner-icon {
        width: 2.5rem;
    }

    .usa-media_block-icon .usa-banner-flag {
        width: 1.25rem;
    }

.usa-banner-header .usa-media_block-body {
    line-height: 1.8;
}

.usa-banner-content .usa-width-one-half {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

img {
    max-width: 100%;
    height: auto;
}

.usa-banner-content .usa-media_block-icon {
    min-width: 24px;
    max-width: 24px;
    margin-top: 0.25rem;
    margin-right: 0.5rem;
}

.usa-banner-content .usa-banner-icon {
    width: 100%;
}

h1,
h2,
h1 a,
h2 a h3,
h4,
h5,
h6,
h3 a,
body,
p,
a,
li {
    font-family: 'Open Sans', sans-serif;
}

p {
    line-height: 1.5;
    margin-bottom: 1rem;
}

.site-header .navbar-brand img.img-fluid {
    width: 400px;
}

nav.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    justify-content: space-between;
}

div.header-links {
    align-self: flex-end;
    flex-grow: initial;
    min-height: 100%;
}

.navbar-brand {
    display: flex;
    align-self: flex-start;
    padding-bottom: 0 !important;
}

.header-links a {
    font-size: 1.9em;
    text-decoration: none;
    display: flex;
    margin: 0 15px;
    line-height: initial;
}

.dot-ribbon>.container {
    padding-left: 0;
    display: flex;
    align-items: center;
}

.container {
    padding: 0;
    margin: 0 auto;
}

h1, h2 {
    color: #194178;
}

.heading-h1 {
    margin: 20px 0 10px 0;
    font-size: 2.5em;
}

.landing-h2 {
    margin-top: 30px;
}

.heading-p {
    font-size: 1.3em;
}

.landing-boxes {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.landing-box {
    flex: 1;
    color: white;
    font-weight: 700;
    font-size: 1.75em;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 25%);
    border-radius: 15px;
    text-decoration: none !important;
}

    .landing-box:first-of-type {
        margin-left: 23%;
        margin-right: 15%;
    }

    .landing-box:last-of-type {
        margin-right: 23%;
    }

.landing-box-lower {
    background: #194178;
    width: 100%;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: #f9f9f9;
    color: #194178;
}

.landing-box-upper {
    background: #f9f9f9;
    height: 100px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #194178;
    font-size: 2.46em;
    background: #194178;
    color: white;
}

.landing-box:hover {
    box-shadow: 0px -1px 10px 0px rgb(0 0 0 / 60%);
}

.tiles-section {
    display: flex;
    flex-wrap: wrap;
}

.tile-row {
    width: 100%;
    display: flex;
}

.tile {
    width: 31.33%;
    border: 1px #dfdfdf solid;
    margin: 1.5%;
    border-radius: 10px;
    flex-direction: column;
    display: none;
}

.tile.shown {
    display: flex;
}

.tile-name {
    font-weight: 700;
    font-size: 1.6em;
    margin-bottom: 10px;
    color: #194178 !important;
    text-decoration: none;
}

span.tile-description {
    margin-bottom: 20px;
    font-size: 1.175em;
}

span.tile-type, span.tile-tags, span.tile-updated, span.tile-link {
    font-size: 1.15em;
}

    span.tile-link a {
        text-decoration: none;
    }

.tile-body {
    padding: 1.5em;
    flex: 1;
}

.tile-body-top {
    flex: 1;
    padding: 1.5em;
}

.tile-body-bottom {
    padding: 0 1.5em 1.5em 1.5em;
}

.tile-body-top, .tile-body-bottom {
    display: flex;
    flex-direction: column;
}

.tile-footer {
    background: #f9f9f9;
    padding: 1em 1.5em;
    display: flex;
    justify-content: space-between;
    border-top: 1px #eee solid;
}

.details-wrapper {
    display: flex;
    min-width: 100%;
}

.details-sidebar {
    width: 33%;
    display: flex;
    flex-direction: column;
    background: #f9f9f9;
    padding: 20px;
    margin: 20px 0 0 0;
    border-right: 1px #eee solid;
    font-size: 1.4em;
    color: #3e3e3e;
}

.details-main {
    width: 66%;
    padding: 0 20px;
}

.details-sidebar span {
    padding: 5px 0;
}

    .details-sidebar span:first-of-type {
        margin-top: 20px;
    }

p.description-p, li {
    font-size: 1rem;
}

    li.nav-item {
        font-size: 1em;
    }

.details-links {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: #f9f9f9;
    padding: 20px;
    margin: 30px 0 15px 0;
}

h2.details-h2 {
    font-size: 2.25em;
    margin-bottom: 0;
}

.details-links a {
    font-size: 1.5em;
    text-decoration: none;
    padding-top: 15px;
    display: flex;
    align-items: center;
}

.details-links i {
    margin-right: 8px;
    font-size: 1.5em;
    width: 25px;
}

a.home-link {
    text-decoration: none;
    font-size: 1.3em;
}

    a.home-link.details-home-link {
        margin-top: 15px;
        display: block;
        margin-bottom: -10px;
    }

.details-links b {
    padding-top: 25px;
    display: block;
    font-size: 1.6em;
    padding-bottom: 5px;
    color: #123456;
}

.datasets-h1 {
    font-size: 2.5em;
    margin-bottom: 0;
}

.heading-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

input.form-control, select.form-select {
    display: flex;
    align-self: flex-end;
    width: 22.5%;
}

#no-results {
    margin: 30px 0;
    font-size: 2em;
}

@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1100px;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .landing-box:first-of-type {
        margin-left: 21%;
        margin-right: 12.5%;
    }

    .landing-box:last-of-type {
        margin-right: 21%;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .landing-box:first-of-type {
        margin-left: 15%;
        margin-right: 10%;
    }

    .landing-box:last-of-type {
        margin-right: 15%;
    }

    input.form-control, select.form-select {
        width: 33%;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    .landing-box:first-of-type {
        margin-left: 10%;
        margin-right: 10%;
    }

    .landing-box:last-of-type {
        margin-right: 10%;
    }

    .landing-box-upper {
        height: 90px;
    }

    input.form-control, select.form-select {
        width: 40%;
    }

    .details-wrapper {
        flex-direction: column;
    }

    .details-sidebar, .details-main {
        width: 100%;
    }

    .navbar-nav {
        margin-top: 20px;
    }

    li.nav-item:first-of-type {
        margin-bottom: 7.5px;
    }
}

@media (max-width: 575px) {
    .container {
        max-width: 85%;
    }

    .landing-box {
        width: 60%;
        margin: 20px 0 !important;
    }

    .landing-box-upper {
        height: 90px;
    }

    .landing-boxes {
        flex-direction: column;
    }

    .navbar-brand {
        flex: 1;
    }

    .tile {
        width: 100%;
        margin: 1.5% 0 !important;
    }

    .site-footer__bottom {
        flex-direction: column;
    }

    section.region {
        margin: 1.5% 0;
    }

    input.form-control, select.form-select {
        width: 50%;
    }

    .details-wrapper {
        flex-direction: column;
    }

    .details-sidebar, .details-main {
        width: 100%;
    }

    .navbar-nav {
        margin-top: 20px;
    }

    li.nav-item:first-of-type {
        margin-bottom: 7.5px;
    }
}
